autoconf2.13 2.13-60 source package in Ubuntu


autoconf2.13 (2.13-60) unstable; urgency=low

  * Add modern-style Info directory entry.
  * Remove all uses of install-info from maintainer scripts and require
    Debhelper 7.2.17 or later, which handles Info files itself via
    triggers.  Also require dpkg (>= 1.15.4) | install-info to ensure
    support.  Thanks to Jonathan Nieder <email address hidden> for reporting
    this.  Closes: #569265.
  * Add doc-base support.
  * debian/control: Update standards version from 3.7.2 to 3.8.4 (no
    changes necessary).

  * debian/control: Remove duplicate Section and Priority fields from
    binary package stanza.

  * debian/rules: Don't ignore "make clean" and other errors.
  * Upgrade to Debhelper version 7.
  * debian/rules: Don't delete install-stamp and build-stamp explicitly,
    because dh_clean deletes them itself in version 7.  Use dh_prep
    instead of "dh_clean -k" as recommended for version 7.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 14:13:14 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-05-09
Uploaded to:
Original maintainer:
Ben Pfaff
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section


Maverick: [FULLYBUILT] i386


File Size MD5 Checksum
autoconf2.13_2.13.orig.tar.gz 433.4 KiB 9de56d4a161a723228220b0f425dc711
autoconf2.13_2.13-60.diff.gz 38.0 KiB 15f18446157acb31650534c12baeddcc
autoconf2.13_2.13-60.dsc 1.7 KiB d543c3214af5eee4cc9f661e877b478a

Available diffs

View changes file

Binary packages built by this source

autoconf2.13: automatic configure script builder (obsolete version)

 Obsolete compatibility package of Autoconf 2.13. For use only with
 packages that cannot easily be updated to use Autoconf 2.50+.
 This package provides compatibility wrappers for autoconf,
 autoheader, and autoreconf that attempt to automatically choose which
 version of Autoconf to use, based on some simple heuristics. For
 information on these heuristics or how to force use of a particular
 Autoconf version, see /usr/share/doc/autoconf2.13/README.Debian.gz.